SDL_DestroyPalette(3)

NAME
SDL_DestroyPalette - Free a palette created with SDL_CreatePalette().

SYNOPSIS
#include <SDL3/SDL_pixels.h>

void SDL_DestroyPalette(SDL_Palette *palette);

FUNCTION PARAMETERS

palette
    the SDL_Palette structure to be freed.

THREAD SAFETY
It is safe to call this function from any thread, as long as the palette is not modified or destroyed in another thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreatePalette(3)